<!DOCTYPE html>
<html>
<head>
	<title>Shivansh Jain-Assignment</title>
	<style>
		.textStyle {
			color: white;
			padding: 5px;
			font-family: verdana;
			font-size: 12px;
		}
		#banner{
			background-color: blue;
			width: 900px;
			height: 200px;
		}
		#column1{
			background-color: red;
			width: 300px;
			height: 400px;	
			display: inline-block;
		}
		#column2{
			background-color: green;
			width: 300px;
			height: 400px;	
			display: inline-block;
		}
		#column3{
			background-color: blue;
			width: 300px;
			height: 400px;	
			display: inline-block;
		}
		#footer{
			background-color: yellow;
			width: 900px;
			height: 200px;
		}
	</style>
</head>
<body>
	<div id="banner"; class="textStyle"> 
		<center><h2>div with id 'banner'</h2></center>
		<p>div is a block-level element.<br>
			This div block has been styled using following CSS style properties:<br>
			- background = blue <br>
			- width = 900 <br>
			- height = 200 <br><br>
			For text styling, I have created a class
		</p>
	</div>
	
	<hr>
	
	<div id="column1"; class="textStyle">
		<center><h2>div with id 'column1'</h2></center>
		<p>This div block has been styled using following CSS style properties:<br>
			- background = red <br>
			- width = 300 <br>
			- height = 400 <br>
			- inline-block display <br><br>
			For text styling, I have created a class
		</p>
	</div>
	
	<div id="column2"; class="textStyle">
		<center><h2>div with id 'column2'</h2></center>
		<p>This div block has been styled using following CSS style properties:<br>
			- background = green <br>
			- width = 300 <br>
			- height = 400 <br>
			- inline-block display <br><br>
			For text styling, I have created a class
		</p>
	</div>
	
	<div id="column3"; class="textStyle">
		<center><h2>div with id 'column3'</h2></center>
		<p>This div block has been styled using following CSS style properties:<br>
			- background = blue <br>
			- width = 300 <br>
			- height = 400 <br>
			- inline-block display <br><br>
			For text styling, I have created a class
		</p>
	</div>
	
	<hr>

	<div id="footer"; class="textStyle">
		<center><h2>div with id 'footer'</h2></center>
		<p>This div block has been styled using following CSS style properties:<br>
			- background = yellow <br>
			- width = 900 <br>
			- height = 200 <br>
			- inline-block display <br><br>
			For text styling, I have created a class
		</p>
	</div>
</body>
</html>